FirstRunDialog(3)

NAME
FirstRunDialog

SYNOPSIS

Inherits QDialog.

  Public Member Functions
FirstRunDialog (QWidget *parent=nullptr)

  Protected Member Functions
void reject () override
void keyPressEvent (QKeyEvent *keyEvent) override
Shows the debug widget by pressing <ctrl + t>

Member Function Documentation

  void FirstRunDialog::keyPressEvent (QKeyEvent * keyEvent) [override], [protected]

Shows the debug widget by pressing <ctrl + t> keyPressEvent ctrl + t enables debug mode, showing the branch selector which is used to select a git branch other than main for downloading the templates

Parameters
    keyEvent

Author

Generated automatically by Doxygen for openPilotLog from the source code.